# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:49:24 UTC 2016
pkgname = haskell-optparse-applicative
pkgver = 0.12.1.0-2
pkgdesc = Utilities and combinators for parsing command line options
url = https://github.com/pcapriotti/optparse-applicative
builddate = 1465757364
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 6484992
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-ansi-wl-pprint
depend = haskell-transformers-compat
